# Generated by Django 3.1.2 on 2020-10-17 09:49

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MataKuliah',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50)),
                ('dosen', models.CharField(max_length=50)),
                ('sks', models.IntegerField()),
                ('deskripsi', models.TextField()),
                ('semester_tahun', models.CharField(max_length=50)),
                ('ruang_kelas', models.CharField(max_length=50)),
            ],
        ),
        migrations.CreateModel(
            name='Person',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('display_name', models.CharField(max_length=30)),
                ('phone_number', models.CharField(max_length=17)),
                ('id_line', models.CharField(default='none', max_length=6)),
            ],
        ),
        migrations.CreateModel(
            name='Test',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('tes', models.CharField(max_length=20)),
            ],
        ),
    ]
